#mainnav a:link, #mainnav a:visited{
	color:blue;
}
#mainnav a:hover, #mainnav a:active, #mainnav a:focus {
	background-color: #DCFFFF;
	color:#000066;
}
.body{
	background-color: lightyellow;
}
.ul{
	list-style: none;
	text-align: center;
	font-size: 1.5em;
}
.li{
	height:1.7em;
}
.h3{
	text-align: center;
}